.mainbody {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	border: thin none #333333;
}



.mainbodyCopy {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bolder;
	color: #9ebcbc;
	border: thin none #333333;
	font-style: normal;
	cursor: pointer;

}



.mainbody_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #cc3333;
	border: thin none #333333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.box {
	border: 1px solid #CCCCCC;
	height: auto;
	width: auto;

}
.MediumHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}
.SmallBoldHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.BoldHeadingWhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.SmallBoldHeadingCAPS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-transform: none;

}
.mainbodyHEADING {

	font-family: "Trebuchet MS";
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFFF;
	border: thin none #333333;
	font-style: normal;
	cursor: pointer;
}
